/*.ui-datepicker table .ui-datepicker-other-month span {
  display: none;
}
.ui-datepicker {
  z-index: 2000 !important;
  width: 360px;
  box-shadow: 0 2px 13px 0 rgba(0,0,0,0.15);
  margin-left: -75px;
  background: #fff;
  padding-bottom: 0;
  margin-top: 18px;
}
.ui-datepicker:after {
  content: '';
  width: 42px;
  height: 18px;
  position: absolute;
  left: 50%;
  top: -18px;
  margin-left: -21px;
  background: url("../images/datepicker-arrow.png") no-repeat;
}
.ui-datepicker .ui-datepicker-header {
  border: 0;
  padding: 20px 0 17px;
  background: 0;
}
.ui-datepicker .ui-datepicker-title {
  font-size: 16px;
  padding: 1px 30px 0;
  line-height: 36px;
  text-align: center;
  text-transform: uppercase;
  color: #637b93;
}
.ui-datepicker .ui-datepicker-next,
.ui-datepicker .ui-datepicker-prev {
  width: 28px;
  height: 28px;
  display: block;
  text-indent: -9999em;
  background: url("../images/picker-arrow.png");
  position: absolute;
  top: 26px !important;
  cursor: pointer;
}
.ui-datepicker .ui-datepicker-prev {
  left: 90px !important;
}
.ui-datepicker .ui-datepicker-prev:hover {
  background-position: bottom left;
}
.ui-datepicker .ui-datepicker-next {
  right: 90px !important;
  background-position: top right;
}
.ui-datepicker .ui-datepicker-next:hover {
  background-position: bottom right;
}
.ui-datepicker table {
  width: 330px;
  border: 0;
  margin: 0 auto;
}
.ui-datepicker table td,
.ui-datepicker table th {
  border: 0;
  padding: 5px 0;
  text-align: center;
}
.ui-datepicker table th {
  color: #637b93;
  padding: 5px 0 10px;
}
.ui-datepicker table td a,
.ui-datepicker table td span {
  color: #1d93ff;
  width: 28px;
  height: 28px;
  line-height: 28px;
  border-radius: 50%;
  margin: 0 auto;
  display: block;
}
.ui-datepicker table .ui-datepicker-current-day a {
  background: #1d93ff;
  color: #fff;
}
.ui-datepicker table .ui-datepicker-today a {
  background: #e6eaf2;
  color: #34495e;
}
.ui-datepicker table .ui-datepicker-unselectable a,
.ui-datepicker table .ui-datepicker-unselectable span {
  cursor: inherit;
  opacity: 0.5;
}*/

/*.afisha-calendar {
  padding: 33px 0 20px;
}*/
.afisha-calendar .select-simple {
  float: right;
}
.afisha-calendar .select-light {
  float: rightposition relative;
  top: 1px;
}
.afisha-calendar .selecter-item {
  padding: 5px 30px 7px;
}
.page-content .afisha-calendar-table .scroll-pane {
  height: 375px;
}

.portlet-title {
  font-size: 14px;
  color: #41484e !important;
  font-family: 'FiraMedium';
}

.page-content .afisha-calendar {
  height: 375px;
}
.page-content #afisha_calendar_container {
  min-height: 375px;
}
.afisha-calendar {
    padding: 10px 0px 10px 0px;
    position: relative;
    /*background: #fff;*/
    float: left;
    width: 374px;
    line-height: 1.5;
    height: 100%;
    min-height: 375px;
    overflow-y: auto;
    color: #637b93;
    border-right: 1px solid #e6ecf8;
}
.afisha-calendar .date,
.afisha-calendar .head {
  font-size: 24px;
  line-height: 26px;
  padding: 26px 30px 0;
}
.afisha-calendar .head a {
  color: #637b93;
  text-decoration: none;
}
.afisha-calendar .date {
  color: #9dceac;
  font-size: 17px;
  padding: 1px 30px 0;
}
.afisha-calendar .dates {
  position: relative;
}
.afisha-calendar .dates .ui-datepicker-title {
  font-size: 15px;
  padding: 1px 30px 0;
  line-height: 36px;
  text-align: center;
  font-family: 'Fira', sans-serif;
}
.afisha-calendar .dates .ui-datepicker-title span,
.initiative-content .item-list-view .list-td.item-stats .like {
  cursor: pointer;
}
.afisha-calendar .dates table {
  background: 0 !important;
  width: 92%;
  margin: 0 auto;
}
.afisha-calendar .dates table td,
.afisha-calendar .dates table th {
  font-size: 14px;
  color: #1d4854;
  font-weight: 300;
  padding: 0 0 10px;
  border: 0 !important;
  text-align: center;
}
.afisha-calendar .dates table th span {
  width: 30px;
  display: block;
  padding: 3px 0 4px;
  color: #637b93;
  font-weight: 500;
  margin: 0 auto;
  position: relative;
}
.afisha-calendar .dates table td {
  padding: 7px 0;
  font-size: 16px;
  color: #637b93;
}
.afisha-calendar .dates table td a,
.afisha-calendar .dates table td span {
  width: 28px;
  height: 28px;
  display: block;
  border-radius: 50%;
  margin: 0 auto;
  position: relative;
  behavior: url("/PIE.htc");
}
.afisha-calendar .dates table td a {
  font-size: 14px;
  color: #ffffff;
  /*font-weight: 700;*/
  /*text-decoration: underline;*/
  padding: 2px 0 4px;
}
.afisha-calendar .dates table td span {
  padding: 0;
}
.afisha-calendar .ui-datepicker {
  box-shadow: none;
  padding-bottom: 0;
  width: 100%;
  margin-left: 0;
}
.afisha-calendar .ui-datepicker .ui-datepicker-header {
  border: 0;
  padding: 3px 0 17px;
  background: 0;
}
.afisha-calendar .ui-datepicker-calendar {
  width: 200px;
  margin: 20px auto 0;
  border: 0;
  background: 0;
}
.afisha-calendar .ui-datepicker-calendar td a {
  padding: 0 !important;
}
.afisha-calendar .ui-datepicker-calendar .ui-datepicker-current-day a,
.afisha-calendar .ui-datepicker-calendar .ui-datepicker-current-day span {
  background: #1888ef;
  color: #fff;
  font-weight: 400;
}
.afisha-calendar .ui-datepicker-calendar .ui-datepicker-today a,
.afisha-calendar .ui-datepicker-calendar .ui-datepicker-today span {
  background: #fff;
  border: 1px solid #1888ef;
  color: #0C0C0C !important;
  font-weight: 400;
}
.afisha-calendar .ui-datepicker-calendar .ui-datepicker-other-month,
.afisha-calendar .ui-datepicker-calendar .ui-datepicker-unselectable,
.afisha-calendar .ui-datepicker-calendar .ui-state-disabled {
  color: #c2d1e1;
}
.afisha-calendar .ui-datepicker-calendar .ui-datepicker-unselectable,
.afisha-calendar .ui-datepicker-calendar .ui-state-disabled {
  cursor: not-allowed;
}
.afisha-calendar .ui-datepicker-next,
.afisha-calendar .ui-datepicker-prev {
  width: 28px;
  height: 28px;
  display: block;
  text-indent: -9999em;
  background: url("../images/picker-arrow.png");
  position: absolute;
  top: 7px !important;
  cursor: pointer;
}
.afisha-calendar .ui-datepicker-prev {
  left: 40px !important;
}
.afisha-calendar .ui-datepicker-prev:hover {
  background-position: bottom left;
}
.afisha-calendar .ui-datepicker-next {
  right: 40px !important;
  background-position: top right;
}
.afisha-calendar .ui-datepicker-next:hover {
  background-position: bottom right;
}
.afisha-calendar .foot {
  position: absolute;
  bottom: 0;
  padding: 0 30px 20px;
  font-size: 13px;
  white-space: nowrap;
}
.afisha-calendar .foot a {
  color: #fff;
  text-decoration: underline;
  margin-left: 8px;
}
.page-content .afisha-calendar .period-filter {
  display: block;
}
.afisha-calendar-table .empty {
  font-family: osr;
  font-size: 14px;
  display: inline-block;
  white-space: nowrap;
}
.afisha-calendar-item {
  margin: 35px 0 40px -1%;
}
.afisha-calendar-item .item {
  float: left;
  display: block;
  width: 24%;
  margin-left: 1%;
  background: #fff;
  box-shadow: 2px 2px 4px rgba(0,0,0,0.08);
  font-weight: 400;
}
.afisha-calendar-item .item .date {
  color: #c3c3c3;
  display: block;
  margin: 13px 15px 0;
}
.afisha-calendar-item .item .title {
  /*font-family: 'IdealistSC';*/
  font-family: "Fira";
  color: #34495e;
  font-size: 17px;
  display: block;
  margin: 10px 15px 15px;
  height: 62px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.afisha-calendar-item .item .image {
  color: #c3c3c3;
  display: block;
}
.afisha-calendar-item .item .image img {
  width: 100%;
  height: auto;
  display: block;
}
.photo-gallery-detail li img {
  height: auto;
  display: block;
}
.afisha-calendar-item .item .desc {
  font-size: 16px;
  color: #637b93;
  display: block;
  margin: 15px;
  height: 82px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.afisha-calendar-block {
  position: relative;
  behavior: url("/PIE.htc");
  width: 100%;
  display: flex;
  
}

.afisha-video-block .item {
    margin-top: 0px;
}

.img.image {
  width: 213px;
  height: 164px;
  border-radius: 5px;
}

.afisha-calendar-subblock {
  position: relative;
  behavior: url("/PIE.htc");
  margin-right: 6px;
  background: #fff;
  border: 1px solid #e6ecf8;
  border-radius: 10px;
  min-width: 749px;
  max-width: 1051px;
  display: inline-flex;
  flex-wrap: wrap;
  float: left;
  width: -webkit-fill-available;
}

.afisha-poll-block {
  padding: 30px 30px 30px 30px;
  margin-left: 10px;
  margin-right: 10px;
  position: relative;
  behavior: url("/PIE.htc");
  background: #fff;
  border: 1px solid #e6ecf8;
  border-radius: 10px;
  width: 282px;
  flex-wrap: wrap;

}

section.section-gallery {
  padding: unset;
}

.afisha-video-block .item {
    margin-top: 0px;
}

.afisha-gallery-block {
  /*padding: 30px 30px 30px 30px;*/
  margin-left: 10px;
  /*margin-right: 10px;*/
  position: relative;
  /*behavior: url("/PIE.htc");*/
  /*background: #fff;
  border: 1px solid #e6ecf8;
  border-radius: 10px;*/
  width: 213px;
  float: right;
  display: block;
  flex-wrap: wrap;
}

.section-gallery .afisha-video-block .block-header {
    display: block;
    right: 0px;
    position: absolute;
    top: -35px;
    width: unset;
}

.afisha-calendar-table{
  //background: #1d93ff url("../images/ornament.png") bottom right no-repeat;
  //box-shadow: 0 3px 8px 0 rgba(0,1,1,0.15);
    padding: 30px 30px 30px 30px;
    position: relative;
    /*background: #fff;*/
    float: right;
    width: 100%;
    line-height: 1.5;
    height: 100%;
    min-height: 375px;
    overflow-y: auto;
}
.afisha-calendar-block:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.afisha-calendar-block .afisha-calendar-table .loader:after {
  width: 40px;
  height: 40px;
  text-align: center;
  background: rgba(255,255,255,0.9) url("../images/loader.gif") no-repeat center;
  border-radius: 10px;
  top: 50%;
  left: 50%;
  margin: -20px 0 0 -20px;
}
.afisha-calendar-block .afisha-calendar-table {
  flex:1;
  overflow-y: auto;
  overflow-x: hidden;
  /*padding: 35px 20px 25px 30px;*/
  color: #fff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.afisha-calendar-block .afisha-calendar-table .tabs {
  margin-bottom: 10px;
  display: inline-block;
  width: 100%;
}
.afisha-calendar-block .afisha-calendar-table .tabs a {
  padding: 0 30px;
}
.afisha-calendar-block .afisha-calendar-table .grid-view {
  padding: 0;
}
.afisha-calendar-block .afisha-calendar-table table {
  width: 100%;
  border: 0;
  background: 0 !important;
}
.afisha-calendar-block .afisha-calendar-table table th {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 300;
  padding: 5px 10px;
  text-align: left;
  border: 0;
  background: url("../images/dotted2.png") repeat-y left center;
}
.afisha-calendar .dates table td:before,
.afisha-calendar .dates table th:before,
.afisha-calendar-block .afisha-calendar-table table td:before,
.afisha-calendar-block .afisha-calendar-table table th:before {
  display: none !important;
}
.afisha-calendar-block .afisha-calendar-table table td {
  padding: 10px;
  border: 0;
  border-top: 1px solid #dfdfdf;
  vertical-align: top;
  background: url("../images/dotted2.png") repeat-y left center;
}
.afisha-calendar-block .afisha-calendar-table table td:first-child {
  width: 100px;
}
.afisha-calendar-block .afisha-calendar-table table td:nth-child(2) {
  width: 50px;
}
.afisha-calendar-block .afisha-calendar-table table td > span {
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
}
.afisha-calendar-block .afisha-calendar-table table td:first-child,
.afisha-calendar-block .afisha-calendar-table table th:first-child {
  padding-left: 0;
  background: 0 0;
}
.afisha-calendar-block .clearfix,
.afisha-calendar-block .item {
  margin-top: 25px;
}
.afisha-calendar-block .clearfix:first-child,
.afisha-calendar-block .item:first-child,
.ckeditor p:first-child {
  margin-top: 0;
}
.afisha-calendar-block .scroll-pane {
  width: 100%;
  height: 285px;
  overflow: hidden;
}
.afisha-calendar-block .event_date {
  font-size: 13px;
}
.afisha-calendar-block .event_items {
  font-size: 20px;
}
.afisha-calendar-block .event_items .time {
  font-size: 12px;
  color: #c3c3c3;
  font-size: 'Fira';
  margin-bottom: 5px;
  display: block;
}
.afisha-calendar-block .event_items a {
  font-size: 14px;
  color: #41484e !important;
  font-family: 'FiraMedium';
}
.afisha-calendar-block .event_preview {
  margin-top: 18px;
}

.fancy-video img.image {
    width: 213px;
    height: 164px;
    border-radius: 5px;
}

.afisha-photo-block .item {
  margin-top: 0px;
}

.afisha-photo-block .block-header {
  margin: 10px 0px 19px 0px;
  width: unset;
  float: right;
}

.afisha-calendar-block .event_preview,
.afisha-calendar-block .event_preview * {
  font-size: 15px;
  color: #fff !important;
  font-family: Idealist, sans-serif ;
  line-height: 1.25 !important;
}
.afisha-calendar-block .btn {
  margin-top: 20px;
  border: 2px solid #a5c2ea;
  background: 0 0;
  border-radius: 3px;
  height: 32px;
  line-height: 28px;
  padding: 0 24px;
  font-size: 14px;
  font-family: Idealist, sans-serif;
}
.afisha-calendar-block .btn:hover {
  background: #a5c2ea;
}
section.events .afisha-calendar-block .ui-datepicker:after,
section.events .events-list.hide {
  display: none;
}
.activities-list {
  position: relative;
}
.activities-list .hide{
  display: none;
}

@media screen and (max-width: 641px) {
  .afisha-calendar-block .afisha-calendar,
  nav {
    display: none;
  }
  .afisha-calendar-block .event_items a{
    font-size: 14px;
  }
  .afisha-calendar-block .afisha-calendar-table {
    position: static;
    margin: 0 auto;
    padding: 25px 15px 25px 15px;
  }
  .afisha-calendar-block .afisha-calendar-table .tabs {
    text-align: center;
    font-size: 0;
  }
  .afisha-calendar-block .afisha-calendar-table .tabs a {
    font-size: 14px;
    padding: 0 20px;
    float: none;
    display: inline-block;
  }
  .afisha-calendar-block .event_items {
    font-size: 20px;
  }
  .afisha-calendar-block .event_preview {
    margin-top: 10px;
  }
  .afisha-calendar-block .btn {
    margin-top: 15px;
  }

  section.events {
    padding-bottom: 0;
  }
  .page-afisha .afisha-calendar-block .afisha-calendar {
    display: block;
    width: 100%;
  }
  .page-afisha .afisha-calendar-block .ui-datepicker:after {
    display: none;
  }
}

@media screen and (max-width: 599px) {
  .afisha-calendar .ui-datepicker-prev {
    left: 40px !important;
  }
  .afisha-calendar .ui-datepicker-next {
    right: 40px !important;
  }
}
